Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 24 Apr 2014, 15:41
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Classic Opera browser 12.16 [SFS] for Wary and Racy.etc
Post new topic   Reply to topic View previous topic :: View next topic
Page 3 of 12 [174 Posts]   Goto page: Previous 1, 2, 3, 4, 5, ..., 10, 11, 12 Next
Author Message
Terryphi


Joined: 02 Jul 2008
Posts: 758
Location: West Wales, Britain.

PostPosted: Wed 07 Dec 2011, 02:22    Post subject:  

Tman,

Thanks for your comments. If you believe this is a bug in Opera 11.60 rather than in your Internet Apps downloader then you can report it to Opera Software using the crash report system. When crashes happen they are often related to memory problems.

For me on Racy, Wary and Linux Mint there have been no crash problems using 11.60 (or 11.52.)

_________________
Classic Opera 12.16 browser SFS package for Precise, Slacko, Racy, Wary, Lucid, Quirky, etc available here Smile
Back to top
View user's profile Send private message Visit poster's website 
Tman


Joined: 22 Jan 2011
Posts: 811
Location: Toronto

PostPosted: Sat 10 Dec 2011, 18:25    Post subject:  

The error occurs for me with your Opera 11.60.sfs. I did not include it into my internet apps downloader because of this. Instead, the downloader uses a modified version of your Opera 11.52 in pet format, with an option to delete the /root/.opera folder when the pet is uninstalled.
Back to top
View user's profile Send private message 
aarf

Joined: 30 Aug 2007
Posts: 3620
Location: around the bend

PostPosted: Sat 10 Dec 2011, 20:36    Post subject:  

i was using opera11.60 for a number of hours in saluki and had no problems at all either on shutdown or restart or re-boot. it was opera-11.60-1185.i386.linux from bz2 manually extracted to folder with the advised console code not by using extractor gui.. so it was a positive for both opera and saluki.
fonts are a bit small and changing them in the opera preferences didnt seem to make the required enlargement.

_________________

ASUS EeePC Flare series 1025C 4x Intel Atom N2800 @ 1.86GHz RAM 2063MB 800x600p ATA 320G
_-¤-_

<º))))><.¸¸.•´¯`•.#.•´¯`•.¸¸. ><((((º>
Back to top
View user's profile Send private message Visit poster's website 
Tman


Joined: 22 Jan 2011
Posts: 811
Location: Toronto

PostPosted: Sat 10 Dec 2011, 21:11    Post subject:  

Thanks aarf,

Perhaps the issue is specific to my home computer or maybe it's conflicting with some other app that I've installed. Or maybe I got a bad download. I will download it again and try it on a fresh install.

Edit:
It was definately due to something I had installed earlier that was causing the problem. So I removed all of the apps I had added to Puppy Package Manager to try and pinpoint what app caused the problem. Unfortunately the error persisted after I had removed everything from PPM.
Anyhow, Opera works fine when I ran it in pfix=ram mode, so I will repackage it and offer it as a pet for my downloader app. Thank You, Terryphi.
Back to top
View user's profile Send private message 
QueenCanadia


Joined: 16 Jan 2012
Posts: 1
Location: Gulf Coast, FL

PostPosted: Mon 16 Jan 2012, 16:50    Post subject:  

Opera 11.60 has a lot of graphics/redrawing issues on my Puppeee Celeron, and I wind up having to manually kill the process. I installed the latest .pet. Can someone please link to an Opera 11.52 .pet? I am about to stab Chrome. THANKS!
Back to top
View user's profile Send private message 
Terryphi


Joined: 02 Jul 2008
Posts: 758
Location: West Wales, Britain.

PostPosted: Tue 17 Jan 2012, 02:40    Post subject:  

QueenCanadia wrote:
Opera 11.60 has a lot of graphics/redrawing issues on my Puppeee Celeron, and I wind up having to manually kill the process. I installed the latest .pet. Can someone please link to an Opera 11.52 .pet? I am about to stab Chrome. THANKS!


Graphics/redrawing issues? Sounds like you have insufficient memory.

_________________
Classic Opera 12.16 browser SFS package for Precise, Slacko, Racy, Wary, Lucid, Quirky, etc available here Smile
Back to top
View user's profile Send private message Visit poster's website 
Terryphi


Joined: 02 Jul 2008
Posts: 758
Location: West Wales, Britain.

PostPosted: Tue 24 Jan 2012, 04:01    Post subject:  

I have updated the SFS to Opera 11.61 (build 1250) which is the latest official release.

See first post in this thread for more information and download location.

_________________
Classic Opera 12.16 browser SFS package for Precise, Slacko, Racy, Wary, Lucid, Quirky, etc available here Smile
Back to top
View user's profile Send private message Visit poster's website 
PenguinPupLin

Joined: 23 Dec 2011
Posts: 126
Location: The Little Red Dot

PostPosted: Tue 24 Jan 2012, 11:02    Post subject:  

Sorry,your opera-11.60 sfs didn't work for my Lighthouse Pup 5.0.3,no menu icon created even. I had to do it manually by downloading the opera tarball,extract it to /usr/lib and make menu for it. Haven't tried your latest opera-11.61-1250.sfs yet.
I would prefer loading sfs instead which LHP503 can load up to 40 without bloating up the pupsave.
Back to top
View user's profile Send private message 
Terryphi


Joined: 02 Jul 2008
Posts: 758
Location: West Wales, Britain.

PostPosted: Tue 24 Jan 2012, 11:17    Post subject:  

PenguinPupLin wrote:
Sorry,your opera-11.60 sfs didn't work for my Lighthouse Pup 5.0.3,no menu icon created even. I had to do it manually by downloading the opera tarball,extract it to /usr/lib and make menu for it. Haven't tried your latest opera-11.61-1250.sfs yet.
I would prefer loading sfs instead which LHP503 can load up to 40 without bloating up the pupsave. Btw,if I understand correctly,I thought from opera 11.60 onwards,updates can be done automatically for Linux.


I know nothing about Lighthouse Pup 5.0.3. It works on Wary and Racy which are the Pups I use. Maybe you need to do #fixmenus at terminal to update menus in that version. (This is not necessary in Wary and Racy.) Any remnants of other Opera installs will mess things up so if you have created a new menu item pointing to /usr/lib you should not try the SFS. All this is explained in the notes on the download page.

Opera does not automatically update in Linux.

_________________
Classic Opera 12.16 browser SFS package for Precise, Slacko, Racy, Wary, Lucid, Quirky, etc available here Smile
Back to top
View user's profile Send private message Visit poster's website 
PenguinPupLin

Joined: 23 Dec 2011
Posts: 126
Location: The Little Red Dot

PostPosted: Tue 24 Jan 2012, 12:47    Post subject:  

Noted. Thanks for your reply.

Happy to report that I've just tried your latest opera-11.61-1250.sfs successfully in Slacko 5.3.1.

Thanks again for your contribution.
Back to top
View user's profile Send private message 
Terryphi


Joined: 02 Jul 2008
Posts: 758
Location: West Wales, Britain.

PostPosted: Tue 24 Jan 2012, 13:00    Post subject:  

Thanks for the feedback, PenguinPupLin. Glad to hear that the SFS works on Slacko 5.3.1.
_________________
Classic Opera 12.16 browser SFS package for Precise, Slacko, Racy, Wary, Lucid, Quirky, etc available here Smile
Back to top
View user's profile Send private message Visit poster's website 
PenguinPupLin

Joined: 23 Dec 2011
Posts: 126
Location: The Little Red Dot

PostPosted: Wed 25 Jan 2012, 10:56    Post subject:  

Glad to report your latest opera-11.61-1250.sfs also works well for my Lucid Puppy 528 (the updated 528.004.iso to be exact).

Thanks again for your contribution. Now using Opera 11.61 web browser to post this message.

Just to add - I first removed all traces of previous opera install before using your sfs but left out the /.opera, no serious issue, only that in the first tab,opera asks me to update to the latest version; probably part of my previous settings.
Back to top
View user's profile Send private message 
stu90


Joined: 25 Feb 2010
Posts: 1401
Location: England. Dell Inspiron 1501. Dpup

PostPosted: Thu 26 Jan 2012, 11:00    Post subject:  

Portable application of Opera 11.61 for testing - no installation needed, after download just make the file executable and click on it to run.
http://dl.dropbox.com/u/3009188/Opera

(please do not try to strip this file as it is not the correct file type for this operation)
Back to top
View user's profile Send private message 
Terryphi


Joined: 02 Jul 2008
Posts: 758
Location: West Wales, Britain.

PostPosted: Thu 26 Jan 2012, 11:13    Post subject:  

stu90,
Interesting, but confusingly off topic for this thread which is about an SFS file for Opera. Wink

_________________
Classic Opera 12.16 browser SFS package for Precise, Slacko, Racy, Wary, Lucid, Quirky, etc available here Smile
Back to top
View user's profile Send private message Visit poster's website 
Jasper


Joined: 25 Apr 2010
Posts: 1034
Location: England

PostPosted: Thu 26 Jan 2012, 14:16    Post subject:  

Hi Terryphi,

Whilst you do not claim your 11.61sfs works with Slacko 5.3.1 it was good to have PenguinPupLin's report that it works there for him.

I am also a Slacko 5.3.1 Main user and it seems to work perfectly for me; except that I get an error message when I close it. Also, for the first time the red opera icon on the right hand side of my system tray is enclosed in a small white box and I wonder if that is to be expected?

My regards and thanks

PS @stu90 Your portable version also seems to work perfectly, though it also gives an error message on closure and the icon is in the white box as well.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 3 of 12 [174 Posts]   Goto page: Previous 1, 2, 3, 4, 5, ..., 10, 11, 12 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0677s ][ Queries: 13 (0.0065s) ][ GZIP on ]